SFTPGO-GEN-COMPLETION-ZSH(1)

NAME
sftpgo-gen-completion-zsh - Generate the autocompletion script for zsh

SYNOPSIS
sftpgo gen completion zsh

DESCRIPTION
Generate the autocompletion script for the zsh shell.

If shell completion is not already enabled in your environment you will need to enable it. You can execute the following once:

$ echo "autoload -U compinit; compinit" >> ~/.zshrc

To load completions for every new session, execute once:

Linux:
  $ sftpgo gen completion zsh > > "${fpath[1]}/_sftpgo"

macOS:
  $ sudo sftpgo gen completion zsh > /usr/local/share/zsh/site-functions/_sftpgo

You will need to start a new shell for this setup to take effect.

OPTIONS
-h, --help[=false]
    help for zsh

SEE ALSO
sftpgo-gen-completion(1)